HUATEK.BUSINESS.TOKEN=token\u4E0D\u80FD\u4E3A\u7A7A
HUATEK.BUSINESS.ID.NOTNULL=\u53C2\u6570ID\u4E0D\u80FD\u4E3A\u7A7A
HUATEK.BUSINESS.PARAM.NOTNULL=\u53C2\u6570\u540D\u4E0D\u80FD\u4E3A\u7A7A
HUATEK.BUSINESS.TEST.NOTNULL=\u5B9E\u9A8C\u9879\u76EE\u4E0D\u80FD\u4E3A\u7A7A
HUATEK.BUSINESS.INSERT.SUCCESS=\u65B0\u589E\u6210\u529F
HUATEK.BUSINESS.INSERT.FAIL=\u65B0\u589E\u5931\u8D25
HUATEK.BUSINESS.UPDATE.SUCCESS=\u66F4\u65B0\u6210\u529F
HUATEK.BUSINESS.UPDATE.FAIL=\u66F4\u65B0\u5931\u8D25
HUATEK.BUSINESS.DELETE.SUCCESS=\u5220\u9664\u6210\u529F
HUATEK.BUSINESS.DELETE.FAIL=\u5220\u9664\u5931\u8D25
HUATEK.BUSINESS.DOWNLOAD.SUCCESS=\u4E0B\u8F7D\u6210\u529F
HUATEK.BUSINESS.DOWNLOAD.FAIL=\u4E0B\u8F7D\u5931\u8D25
HUATEK.BUSINESS.TEMPLATE.EXIST=\u6A21\u677F\u5DF2\u5B58\u5728
HUATEK.BUSINESS.TEMPLATE.NOTEXIST=\u6A21\u677F\u4E0D\u5B58\u5728
HUATEK.BUSINESS.EQTYPE.NOTNULL=\u8BBE\u5907\u5927\u7C7B\u4E0D\u80FD\u4E3A\u7A7A
HUATEK.BUSINESS.IMPORT.SUCCESS=\u5BFC\u5165\u6210\u529F
HUATEK.BUSINESS.IMPORT.FAIL=\u5BFC\u5165\u5931\u8D25
HUATEK.BUSINESS.NOT.DATA=\u6682\u65E0\u6570\u636E
HUATEK.BUSINESS.QUERY.SUCCESS=\u67E5\u8BE2\u6210\u529F
HUATEK.BUSINESS.FILE.UPLOAD.SUCCESS=\u6587\u4EF6\u4E0A\u4F20\u6210\u529F
HUATEK.BUSINESS.FILE.UPLOAD.FAIL=\u6587\u4EF6\u4E0A\u4F20\u5931\u8D25
HUATEK.BUSINESS.FILE.DOWNLOAD.SUCCESS=\u6587\u4EF6\u4E0B\u8F7D\u6210\u529F
HUATEK.BUSINESS.FILE.DOWNLOAD.FAIL=\u6587\u4EF6\u4E0B\u8F7D\u5931\u8D25
HUATEK.BUSINESS.IMPORT.EXECEL=\u5BFC\u5165\u6587\u6863\u683C\u5F0F\u4E0D\u6B63\u786E
HUATEK.BUSINESS.IMPORT.NULL=\u5BFC\u5165\u6587\u6863\u4E3A\u7A7A
HUATEK.BUSINESS.FILE.STREAM.NOTNULL=\u6587\u4EF6\u6D41\u4E0D\u80FD\u4E3A\u7A7A
HUATEK.BUSINESS.EQUTYPE.NOTNULL=\u8BBE\u5907\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
HUATEK.BUSINESS.FILE.FILEPATH.NOTNULL=\u6587\u4EF6\u8DEF\u5F84\u4E0D\u80FD\u4E3A\u7A7A
HUATEK.BUSINESS.EXCEL.SHEET.NOTNULL=sheet\u9875\u4E0D\u80FD\u4E3A\u7A7A
HUATEK.BUSINESS.EXCEL.SHEET.ROW.NOTNULL=sheet\u9875\u884C\u4E0D\u80FD\u4E3A\u7A7A
HUATEK.BUSINESS.EXCEL.SHEET.CELL.NOTNULL=\u5355\u5143\u683C\u4E0D\u80FD\u4E3A\u7A7A
HUATEK.BUSINESS.IMAGE.SIZE.FAIL=\u56FE\u7247\u5927\u5C0F\u4E0D\u5408\u9002\uFF0C\u8BF7\u91CD\u65B0\u4E0A\u4F20\uFF01
HUATEK.BUSINESS.INIT.DATA.SUCCESS=\u521D\u59CB\u5316\u6570\u636E\u6210\u529F
HUATEK.BUSINESS.UPLOAD.ANNEX.NUM=\u4E0A\u4F20\u9644\u4EF6\u6570\u91CF\u9519\u8BEF
HUATEK.BUSINESS.UPLOAD.ANNEX.NUM.NOTMATCH=\u4E0A\u4F20\u9644\u4EF6\u6570\u91CF\u9519\u8BEF\u4E0D\u5339\u914D
HUATEK.BUSINESS.IMPORT.FILENAME.NOTNULL=\u5BFC\u5165\u6587\u4EF6\u540D\u4E0D\u80FD\u4E3A\u7A7A
HUATEK.BUSINESS.OPERATE.CALCULATE.SUCCESS=\u53D8\u538B\u5668\u8FD0\u884C\u6570\u636E\u8BA1\u7B97\u6210\u529F
HUATEK.BUSINESS.OPERATE.CALCULATE.FAIL=\u53D8\u538B\u5668\u8FD0\u884C\u6570\u636E\u8BA1\u7B97\u5931\u8D25
HUATEK.BUSINESS.SIMULATE.CALCULATE.SUCCESS=\u4EFF\u771F\u8BA1\u7B97\u5931\u8D25
HUATEK.BUSINESS.NOT.FIND.FILEPATH=\u672A\u627E\u5230\u6587\u4EF6\u8DEF\u5F84
